CVE-2022-37339 – Authenticated (contributor+) Stored Cross-Site Scripting (XSS) vulnerability in Fullworks …

Vuln ID: CVE-2022-37339

Published:  2022-09-23  14:15:12Z

Description: Authenticated (contributor+) Stored Cross-Site Scripting (XSS) vulnerability in Fullworks Meet My Team plugin <= 2.0.5 at WordPress.

Source: NVD.NIST.GOV